[SubjectOnPos1ForceWav]
Feuer=Feueralarm.wav
Informatik=Informatik.wav
Notruf=Notruf.wav
Herzalarm=Herzalarm.wav
Lichtruf=Lichtruf.wav

[AlarmKeyForceWav]
5005=Firealarm_k.wav
6012=Informatikalarm_k.wav
6013=Notruf_k.wav
6014=Herzalarm_k.wav
6015=Lichtruf_Zimmer_319_k.wav
6021=Firealarm_m.wav
6022=Informatikalarm_m.wav
6023=Notruf_m.wav
6024=Herzalarm_m.wav
6025=Lichtruf_Zimmer_319_m.wav
7410=FuereAlarmRus1.wav
7411=nvaLARM.wav
9999=Lichtruf_Zimmer_319_m.wav 
